develooper Front page | perl.perl5.porters | Postings from September 2014

Re: [perl #121638] 'Global symbol "$identifier" requires explicitpackage' error message

Thread Previous
From:
demerphq
Date:
September 16, 2014 22:22
Subject:
Re: [perl #121638] 'Global symbol "$identifier" requires explicitpackage' error message
Message ID:
CANgJU+X4WjNWrez-hw7Gy_s2CPuFomzLSh+qSr_eFWw6FCNvZw@mail.gmail.com
On 17 September 2014 00:15, Ricardo Signes <perl.p5p@rjbs.manxome.org>
wrote:

> * demerphq <demerphq@gmail.com> [2014-09-16T17:50:23]
> > I have long argued we should do this. It would allow us to localize error
> > messages without making everyones life painful.
> >
> > If we agreed that this would be nice to have I would work on it.
>
> This would be nice to have.
>

Cool. Then I will be happy to lend a hand to make it happen. If someone
starts on this before I do please let me know!

Cheers,
yves

-- 
perl -Mre=debug -e "/just|another|perl|hacker/"

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About